--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Registers AbstractComparison subclasses (used in Comparison)
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Query::Conditions::AbstractComparison::inherited
is_singleton: true
name: inherited
params: (comparison_class)
visibility: public
